#wrapper {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 3;
}

section {
  position: relative;
  float: left;
  width: 100%;
  padding: 100px 0;
  background: #fff;
}

.header-section {
  padding: 210px 0 120px;
  z-index: 21;
}

.bg {

  background-image: url('/assets/img/2.jpg');
  transform: translateZ(0px) translateY(0%);

  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  background-size: cover;
  background-attachment: scroll;
  background-position: center;
  background-repeat: repeat;
  background-origin: content-box;

  &__overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.4;
    z-index: 3;
  }

  &__title {
    z-index: 10;
    top: 36%;

    .section-title {
      float: left;
      width: 100%;
      position: relative;
      z-index: 5;
      text-align: center;
    }

    h4 {
      font-family: 'Playfair Display', cursive;
      font-style: italic;
      font-size: 18px;
      font-weight: 500;
      padding-bottom: 10px;
      color: #C19D60;
    }

    h2 {
      color: #fff;
      font-size: 38px;
      font-weight: 900;
      font-family: 'Playfair Display', cursive;
    }

    .btn {
      float: left;
      padding: 14px 20px;
      background: rgba(255,255,255,0.1);
      border: 1px solid #fff;
      color: #fff;
      margin-top: 40px;
      font-family: 'Playfair Display', cursive;
      font-weight: 600;
      font-size: 13px;
      transition: all 200ms linear;
      border-color: #C19D60;
      border-radius: 0;

      &:hover {
        background: #fff;
        color: #666;
        border-color: transparent;
      }
    }
  }
}

.dots-separator {
  margin: 10px 0 30px;

  span {
    float: none;
    display: inline-block;
    width: 60px;

    &::after {
      content: '\25CF\25CF\25CF\25CF\25CF\25CF';
      color: #C19D60;
      font-size: 7px;
      letter-spacing: 4px;
    }
  }
}

.brush-dec {
  bottom: 0;
  background: url('/assets/img/brush-dec.png');
}

.brush-dec, .brush-dec2 {
  position: absolute;
  left: 0;
  z-index: 20;
  height: 40px;
  width: 100%;
  z-index: 20;
  background-size: cover;
  background-attachment: scroll;
  background-position: center;
  background-repeat: repeat;
  background-origin: content-box;
}

.menu {
  &__content {
    padding: 60px 30px 40px;
    margin-bottom: 20px;
    margin-top: 0;
    background: #f9f9f9;
    border: 1px solid #eee;
  }

  &__item {
    // width: 50%;
    // float: left;
    padding-right: 20px;
    padding-left: 90px;
    margin-bottom: 20px;

    // min-height: 80px;
  }

  &__item-img {
    width: 70px;
    height: 70px;
    overflow: hidden;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 0;

    img {
      height: 100%;
      right: 0;
      position: absolute;
    }
  }

  &__item-title {

    h6 {
      color: #000;
      float: left;
      font-size: 17px;
      font-weight: 700;
      position: relative;
    }
  }

  &__item-price {
    color: #C19D60;
    float: right;
    font-size: 22px;
    position: relative;
    top: -4px;
    font-family: 'Playfair Display', cursive;
  }

  &__item-details {

    p {
      color: #000;
      font-weight: 400;
      text-align: left;
      max-width: 400px;
    }
  }
}